RSGP - Feature #2670

[Mobile-API] ESS Attendance - Validasi attendance type Long Shift
03/23/2024 01:16 PM - Johanes Christian Kurni

Status: Closed Start date: 03/22/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi untuk yang attendance type Long Shift (LONG)

¢ Jika sudah data Cockln terus saat clockOut dengan attendance type Long Shift maka tidak bisa. validasi message (Anda belum
melakukan clockin dengan tipe absen long shift atau anda sudah melakukan clockin dengan absen shift pagi)

¢ Jika sudah punya data ClockIn & ClockOut pagi dan memilih attendance type Long Shift maka tidak bisa. Validasi message (
Anda sudah memiliki absensi shift pagi pada hari ini)

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/23/2024 01:31 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/25/2024 04:10 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

- MinovalS.Mobile.AP1.dll

makasih

#3 - 03/25/2024 04:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025 1/1



http://remote.minovais.com:31144/
http://www.tcpdf.org

